{
  "schema_version": "1.4.0",
  "id": "GHSA-v6j5-c6r3-rmxr",
  "modified": "2022-05-13T01:03:51Z",
  "published": "2022-05-13T01:03:51Z",
  "aliases": [
    "CVE-2013-1913"
  ],
  "details": "Integer overflow in the load_image function in file-xwd.c in the X Window Dump (XWD) plug-in in GIMP 2.6.9 and earlier, when used with glib before 2.24, allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a large color entries value in an X Window System (XWD) image dump.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-1913"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2013:1778"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/security/cve/CVE-2013-1913"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=947868"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201603-01"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2013-1778.html"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2013/dsa-2813"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/64105"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2051-1"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2013-12-12T18:55:00Z"
  }
}